## libicon-famfamfam-silk-perl 0.001.001.003

=== debian/changelog ===
libicon-famfamfam-silk-perl (0.001.001.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616597.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 23:09:52 +0100
