=== debian/control ===
Source: libicon-famfamfam-silk-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libicon-famfamfam-silk-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libicon-famfamfam-silk-perl.git
Homepage: http://search.cpan.org/dist/Icon-FamFamFam-Silk/

Package: libicon-famfamfam-silk-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: embed these famous icons in your code
 Icon::FamFamFam::Silk is a Perl library holding a set of PNG icons.
