## libicon-famfamfam-silk-perl 0.002001003

=== debian/changelog ===
libicon-famfamfam-silk-perl (0.002001003-2) unstable; urgency=medium

  * Team upload.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix (really this time) double-indent in Copyright fields as per
      Policy §5.6.13.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Set Testsuite header for perl package.

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1045575)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 20:36:04 +0100

libicon-famfamfam-silk-perl (0.002001003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:54 +0100

libicon-famfamfam-silk-perl (0.002001003-1) unstable; urgency=low

  * New upstream version.

  [ Harlan Lieberman-Berg ]
  * Drop patch 2001 to disable verification: Problematic test no longer
    included upstream.

  [ Florian Schlichting ]
  * Bump standards-version to 3.9.3.
  * Update copyright file:
    + Bump format to 1.0.
    + Add/delete Files sections for inc/* code copies.
    + Fix use versioned link to GPL-2, thanks to lintian.
  * Rework short and long description.
  * Add myself to Uploaders and copyright.

  [ Jonas Smedegaard ]
  * Avoid installing irrelevant README or TODO.
  * Rewrap long description at 72 chars.
  * Update copyright file:
    + Fix double-indent multiline Copyright fields.
    + Improve coverage of mangled convenience copies of code from other
      Perl modules.
  * Update package relations:
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Mar 2012 22:12:54 +0100
