=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,13 @@
 DEB_UPSTREAM_PACKAGE = Icon-FamFamFam-Silk
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Icon
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = b53ca024ed9289c2080a03e189f625e5
+DEB_UPSTREAM_TARBALL_MD5 = f3daa54d112f7519013541be6060fbc7
 
 # Needed at runtime, and also for upstream build process
 common-depends = liburi-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
+
+# Suppress installing irrelevant README or TODO
+DEB_INSTALL_DOCS_ALL =
