=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Icon-FamFamFam-Silk   .*/Icon-FamFamFam-Silk-(\d.*)\.tar\.gz debian
